.date { font-size: 10px; color: #666; }
.header { height: 100px; background: url('/iteam/images/header-100.jpg'); background-repeat: no-repeat; }
.team dt { font-weight: bold; }
.team dd { margin-bottom: 10px; }
.banner { height: 100px; background: url('/toronto/features/mapleleafs/images/banner3.jpg'); background-repeat: no-repeat; }
.banner h3 { display: none; }
.banner ol { padding: 0px; margin: 6px 0 0 574px; }
.banner ol li h3 { display: block; padding-bottom: 0px; margin-bottom: 0px; margin-top: 0px; font-size: 10px; }
.banner ol li { list-style-type: none; float: left; width: 122px; color: #fff; }
.banner ol li a { font-weight: bold; color: #FFCC00; }
.banner ol li dl { font-size: 10px; }
.away.team, .home.team { float: left; width: 100px; margin-right: 8px; font-size: 9px;}
.prevgame .conversation { display: none; }
.links a { font-size: 10px; }
.banner ol li table th, .banner ol li table td { padding: 0 2px 0 2px; }
.blogContent {
	color: #333;
	font-size: 14px;
	margin: 0;
	background-color: #fff;
	line-height: 1.35em;
	margin-bottom: 15px;	
}

.blog {
	color: #333;
	font-size: 14px;
	margin: 0;
	background-color: #fff;
	line-height: 1.35em;
	margin-bottom: 15px;	
    padding-bottom: 10px;
	border-bottom: 1px solid #a9a9a9;
}

.blog h2 {
	padding-bottom: 0px;	
}


.curgame { font-size: 14px; }
.curgame table tr th a, .curgame table tr th { align: left; text-align: left; } 

#tpClips1 {
	margin-top:50px;
	
	
}